/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
.elementor-12400 .elementor-element.elementor-element-3f71c7d .elementor-heading-title {
    font-family: "Mikhmoret light", Sans-serif;
    transform: rotate(270deg) !important;
	white-space: nowrap !important;
}
.elementor-12400 .elementor-element.elementor-element-8ce0dda .elementor-heading-title,
.elementor-12400 .elementor-element.elementor-element-64b0931.elementor-widget-heading .elementor-heading-title,
.elementor-12400 .elementor-element.elementor-element-7c8c8d3.elementor-widget-heading .elementor-heading-title,
.elementor-12400 .elementor-element.elementor-element-c8cd5b4 .elementor-heading-title,
.elementor-12400 .elementor-element.elementor-element-3d38268 .elementor-heading-title,
.elementor-12400 .elementor-element.elementor-element-8fc88a9 .elementor-heading-title,
.elementor-12400 .elementor-element.elementor-element-0a95b13 .elementor-heading-title,
.elementor-12400 .elementor-element.elementor-element-80407ee .elementor-heading-title,
.elementor-12400 .elementor-element.elementor-element-7e70379 .elementor-heading-title,
.elementor-13946 .elementor-element.elementor-element-ff17674 .elementor-heading-title,
.elementor-12400 .elementor-element.elementor-element-5b535a3 .elementor-heading-title,
.elementor-14215 .elementor-element.elementor-element-ff17674 .elementor-heading-title { 
    font-family: "Mikhmoret light", Sans-serif;
	-ms-transform: rotate(270deg); /* IE 9 */
	-webkit-transform: rotate(270deg); /* Safari 3-8 */
	transform: (270deg);	
    transform: rotate(270deg) !important;
	white-space: nowrap !important;
} 
.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding-bottom: 0px !important;
}
.ct-scrolling-screenshot .image-bg {
    height: 400px;
    display: block;
    position: relative;
}
.ct-scrolling-screenshot .image-bg .image-shop-scroll{
	background-position: center 0;
	background-repeat: no-repeat;
	position:absolute;
	height: 400px;
	top: 0px;
	left: 0;
	right: 0;
	margin: auto;
	background-size: 100%;
}
.ct-scrolling-screenshot .image-bg .image-shop-scroll{
	transition: all 15s ease-out 0s;
	-webkit-transition: all 15s ease-out 0s;
	-moz-transition: all 15s ease-out 0s;
	-ms-transition: all 15s ease-out 0s;
	-o-transition: all 15s ease-out 0s;
}
.ct-scrolling-screenshot .image-bg:hover .image-shop-scroll{
	background-position: center 100%!important;
}
@media only screen and (max-width:768px) {
	.elementor-12400 .elementor-element.elementor-element-8fc88a9 .elementor-heading-title {
    font-family: "Mikhmoret light", Sans-serif;
	-ms-transform: rotate(270deg); /* IE 9 */
	-webkit-transform: rotate(270deg); /* Safari 3-8 */
	transform: (270deg);	
    transform: rotate(270deg) !important;
	white-space: nowrap !important;
	}	
}
/*@media only screen and (max-width:1367px) and (min-width:1025) {
	.elementor-12400 .elementor-element.elementor-element-2554d12 > .elementor-widget-container {
		padding: 80px 50px 80px 20px !important;
	} 
	.elementor-12400 .elementor-element.elementor-element-7d5a73e .elementor-heading-title {
		font-family: "Mikhmoret bold", Sans-serif;
		font-size: 250px;
		font-weight: 700;
		letter-spacing: -5px;
		margin-top: -100px !important; 
	}
	.elementor-widget-heading .elementor-heading-title {
		padding-bottom: 70px;
		margin-top: -70px;
	}
}*/
@media only screen and (max-width:1440px) and (min-width:769px){
	.elementor-12400 .elementor-element.elementor-element-b000e91 > .elementor-widget-container {
		padding: 0 !important;
	}
	.elementor-12400 .elementor-element.elementor-element-2554d12 > .elementor-widget-container {
		padding: 80px 50px 80px 20px !important;
	} 
	.elementor-12400 .elementor-element.elementor-element-55cf6e8 > .elementor-container {
		background-color: #52c2c2 !important;
	}
	.elementor-12400 .elementor-element.elementor-element-21bb113 > .elementor-container {
		background-color: #f1f1f1 !important;
	} 
	.elementor-12400 .elementor-element.elementor-element-4823811 .elementor-heading-title, #smaller-text {
		font-family: "Mikhmoret regular", Sans-serif;
		font-size: 60px !important;
		font-weight: 400;
		line-height: 48px !important; 
	}
	.elementor-12400 .elementor-element.elementor-element-72d9a30 {
		margin: -400px 0 0 0 !important;
	}
	.elementor-12400 .elementor-element.elementor-element-7d5a73e > .elementor-widget-container {
		margin: -13px 0px 80px 0px !important;
		padding: 0px -4px 0px 0px;
	}
}
@media only screen and (max-width:360px){
	.elementor-12400 .elementor-element.elementor-element-0a95b13 .elementor-heading-title,
	.elementor-12400 .elementor-element.elementor-element-80407ee .elementor-heading-title { 
    font-family: "Mikhmoret light", Sans-serif;
	-ms-transform: rotate(270deg); /* IE 9 */
	-webkit-transform: rotate(270deg); /* Safari 3-8 */
	transform: (270deg);	
    transform: rotate(270deg) !important;
	white-space: nowrap !important;
	}
}
@media only screen and (max-width:767px){
	.elementor-12400 .elementor-element.elementor-element-7d5a73e .elementor-heading-title {
		font-size: 130px !important;
		line-height: 148px;
		margin-top: 20px !important;
	}
}	
